div#bodyContainer
	{
	border: 0;
	margin: 0;
	padding: 0;
	background-attachment: scroll;
	background-position: bottom right;
	background-repeat: no-repeat;
	min-width: 900px;
	width: 100%;
	overflow: visible;
	}
	
div#themeSwitcher{
	/*position: absolute;*/
	/*left: 0;*/
	top: 0;
	background-color: black;
	-moz-box-shadow: 1px 1px 3px #777;
	-webkit-box-shadow: 1px 1px 3px #777;
	box-shadow: 1px 1px 7px #AAA; 
	border-bottom: 1px solid #FA9224; 
	border-right: 1px solid #FA9224;
	-moz-border-radius: 0px 0px 7px 0px;
	border-radius: 0px 0px 7px 0px;
	color: white;
	padding: 3px 10px;
	font-size: 12px;
	}

div#themeSwitcher a {
	text-decoration: none !important;
	} 